th, td {
	border:#999999 1px solid !important;
}
button[type="submit"] {
	padding-right: 15px;
}
button[type="submit"] span {
	padding-left: 15px;
}
/*.styled-select {  background-image:none;}
.styled-select select	{ width:230px !important; margin-left:10px !important; }*/
#sidebar select	{ padding:5px; color:#333; }

.block					{ width:900px; }
